-- Update the following Sprint label to T-Mobile label

-- LK_MENU
UPDATE LK_MENU SET MENU_NME = 'T-Mobile Holidays', MENU_DES = 'Admin Page to manage T-Mobile Holidays' WHERE MENU_ID = 63

-- LK_SPRINT_CPE_NCR
UPDATE LK_SPRINT_CPE_NCR SET SPRINT_CPE_NCR_DES = 'T-Mobile CPE' WHERE SPRINT_CPE_NCR_ID = 2

-- LK_MDS_3RDPARTY_VNDR
UPDATE LK_MDS_3RDPARTY_VNDR SET THRD_PARTY_VNDR_DES = 'T-Mobile' WHERE THRD_PARTY_VNDR_ID = 3

-- LK_VNDR
UPDATE LK_VNDR SET VNDR_NME = 'T-Mobile' WHERE VNDR_CD = '10000'

-- LK_DEV_MANF
UPDATE LK_DEV_MANF SET MANF_NME = 'T-Mobile' WHERE MANF_ID = 54

-- LK_PLTFRM
UPDATE LK_PLTFRM SET PLTFRM_NME = 'T-Mobile facilities' WHERE PLTFRM_CD = 'SF'

-- LK_SDE_PRDCT_TYPE
UPDATE LK_SDE_PRDCT_TYPE SET SDE_PRDCT_TYPE_NME = 'T-Mobile Secure Secure Log Management & Compliance' WHERE SDE_PRDCT_TYPE_ID = 1962
UPDATE LK_SDE_PRDCT_TYPE SET SDE_PRDCT_TYPE_NME = 'T-Mobile Secure Vulnerability Monitoring' WHERE SDE_PRDCT_TYPE_ID = 1963
UPDATE LK_SDE_PRDCT_TYPE SET SDE_PRDCT_TYPE_NME = 'T-Mobile Secure PCI DSS Scanning and Assessment' WHERE SDE_PRDCT_TYPE_ID = 1964
UPDATE LK_SDE_PRDCT_TYPE SET SDE_PRDCT_TYPE_NME = 'T-Mobile Secure Managed Hosted Anti-Virus' WHERE SDE_PRDCT_TYPE_ID = 1965
UPDATE LK_SDE_PRDCT_TYPE SET SDE_PRDCT_TYPE_NME = 'T-Mobile Secure Threat Management - Cloud' WHERE SDE_PRDCT_TYPE_ID = 7104
UPDATE LK_SDE_PRDCT_TYPE SET SDE_PRDCT_TYPE_DESC = '*(Sun Setting July 31 2013) Email Filtering via T-Mobile Vendor [Microsoft; visit the SprintSecure Message Protection(MicroSoft) information on DSP]' WHERE SDE_PRDCT_TYPE_ID = 372
